Nuevo exploit liberado para iOS 14.6 y 14.7

  • Daniel 

Hace escasos minutos, el investigador de seguridad Justin Sherman liberaba un nuevo exploit para iOS 14.7 y anteriores basado en la vulnerabilidad CVE-2021-30807 que fue parcheada a finales de julio de este año con la actualización de iOS 14.7.1.

Según la web de apple, el impacto de esta vulnerabilidad es “una aplicación podría ejecutar código arbitrario con privilegios de kernel.”

Más que suficiente para crear un Jailbreak o actualizar las herramientas existentes como Taurine o unc0ver.

Tiempo de espera para la liberación

Normalmente, cuando el exploit está completo solo le llevaría unas horas a los equipos de unc0ver y taurine implementarlo en sus herramientas. Desgraciadamente, este no es el caso y el exploit aún necesita ser pulido, por lo que es posible que tengamos que esperar unos días para ver un jailbreak compatible con iOS 14.0-14.7.

Etiquetas: